Skip to Content
FastracDocs
API reference

List subdistricts

GET
/b2b/region/subdistrict

Returns the subdistricts (kelurahan/desa) of one district. The id of a subdistrict is the subdistrictId you send in rate requests.

No authentication is required.

Query Parameters

districtId*integer

id from List districts.

Response Body

Subdistricts of the district.

application/json
  1. response
statusCode*integer
message*string
data*array<>
Example Request
curl -X GET 'https://sandbox-api.fastrac.example/b2b/region/subdistrict?districtId=0'
Example Response
{  "statusCode": 200,  "message": "Request successful.",  "data": [    {      "id": "3174091001",      "name": "Tebet Barat",      "districtId": 317409,      "postCode": 12810    },    {      "id": "3174091002",      "name": "Tebet Timur",      "districtId": 317409,      "postCode": 12820    }  ]}

Was this page helpful?